# https://httpd.apache.org/docs/2.4/mod/mod_authnz_ldap.html

AuthName "Unauthorized Access will be Prosecuted"
AuthType Basic

AuthBasicProvider      ldap file

AuthLDAPURL            ldaps://ldap.ahlawat.com:636/ou=people,dc=infra?cn??(gidNumber=1)

AuthUserFile /usr/local/www/apache24/.htpasswd

Require valid-user
